Системные требования Assassin’s Creed Odyssey изменены

Многие игроки обратили внимание что уже после релиза Assassin’s Creed Odyssey были изменены системные требования игры. Вероятно, компания решила так сделать из-за массовых жалоб: оказалось, что экшен несовместим с некоторыми процессорами. Теперь в описание значится что Assassin’s Creed Odyssey совместима с процессорами AMD FX-6300 и лучше, Ryzen 3 1200 и лучше, а также ряда Intel Core i5 и i3 со второго по восьмое поколение, которые поддерживают расширение AVX.

Стоит отметить что многие пользователи уже подали заявки на возврат средств через службу поддержки.Но остались еще и те пользователи которые верят что в скором времени эта проблема будет исправлена грядущими патчами.

Добавить комментарий

Войти с помощью: